package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.Datasync;
import com.bcxin.ars.model.FilerecordStatus;

import java.util.List;

/**
 *数据同步搜索类
 * @author Ethan
 */
public class FilerecordStatusSearchDto extends SearchDto<FilerecordStatus> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<FilerecordStatus> list;

	public List<FilerecordStatus> getList() {
		return list;
	}

	public void setList(List<FilerecordStatus> list) {
		this.list = list;
	}


	/**
	 * 同步文件所属日期
	 */
	private String synchdate;

	/**
	 * 文件类型
	 */
	private String synchtype;

	/**
	 * 同步状态
	 */
	private String synchstatus;


	public String getSynchdate() {
		return synchdate;
	}

	public void setSynchdate(String synchdate) {
		this.synchdate = synchdate;
	}

	public String getSynchtype() {
		return synchtype;
	}

	public void setSynchtype(String synchtype) {
		this.synchtype = synchtype;
	}

	public String getSynchstatus() {
		return synchstatus;
	}

	public void setSynchstatus(String synchstatus) {
		this.synchstatus = synchstatus;
	}

}
